View Issue Details

IDProjectCategoryView StatusLast Update
0000968VPOP3SMTP Clientpublic2013-10-18 15:09
ReporterpaulAssigned Topaul 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version6.5 
Summary0000968: In MX sending, have a Lua script to allow setting of some remote server parameters
Descriptioneg 'try EHLO', 'Use STARTTLS' etc. To override the auto detection for broken remote servers
TagsNo tags attached.
Support Ticket Number
Time Estimate

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-01-29 08:55 paul New Issue
2013-09-18 10:25 paul Assigned To => paul
2013-09-18 10:25 paul Status new => assigned
2013-10-18 15:09 paul Status assigned => resolved
2013-10-18 15:09 paul Fixed in Version => 6.5
2013-10-18 15:09 paul Resolution open => fixed